a_set={'1','1','1'}
print(a_set)
b_set={'l','t','s'}
print(b_set)
c='I love python'
d=set(c)
print(d)

c=('4','5','6','7','8','9')
d=set(c)
print(d)

r={1,2,3,4,5,6}
print(len(r))
'''
set:集合
frozen:冰冻
frozenset:不可变集合
'''

